* {margin: 0; padding: 0; font-family: "FranklinGothic-MediumCond", sans-serif;}
.cl {clear: both;}

header, section, footer, aside, nav, main, article, figure {display: block;}

/* Define Regular fonts */
h1, h2, h3, h4 {margin: 0;}
h1 {font-family: "VivaBeautifulPro-Regular"; font-size: 80px; line-height: 80px; padding: 10px 0 20px; font-weight: normal;}
h2 {font-size: 40px; line-height: 40px; margin: 0 0 20px;}
h3 {font-size: 24px; line-height: 24px; margin: 0 0 10px;}
h4 {}
p {font-size: 18px; line-height: 24px; margin: 0 0 15px;}
span {font-size: 18px; line-height: 24px;}

li {font-size: 18px; line-height: 24px;}
strong {}

a {font-size: 18px; line-height: 24px; color: #231f20; text-decoration: underline;}
a:hover {color: #231f20; text-decoration: none;}



body {}
.container {max-width: 1170px; margin-left: auto; margin-right: auto;}


/* Layout */
header {}
#header {}
#main {padding: 50px 0;}
/*section {max-width: 900px; margin: auto;}*/
#newsletter {background: #a6b340; margin-bottom: 10px; padding: 25px 0;}
footer {background: #000;}
#footer *{color: #fff; text-align: center;}
.user-wrapper{width: 100%; float: left; text-align: center;}

.hk-container-fluid h2{font-size: 22px;}

/* Header */
header .custom {display: flex; justify-content: space-between; align-items: center; padding: 20px 50px;}
header .custom .right > * {display: inline-block; vertical-align: middle;}
header .custom .right img {margin: 0 3px;}
header .custom .right span {background: #000; width: 1px; height: 23px;}


/* Main */
.home #main, .fronti #main{border-top: 0; margin-top: 0;}
#main {border-top: 5px solid #9a5d6d; margin-top: 25px;}
.page-header {border: 0; margin: 0; padding: 0;}
.page-header h1 {font-family: "FranklinGothic-MediumCond"; font-size: 40px; line-height: 40px; font-weight: bold; margin: 0 0 20px; padding: 0;}


/* Product Listing */
.hikashop_products_listing_main > h1 {text-align: center;}

.hikashop_products_listing_main .hikashop_products {font-size: 0; text-align: center;}
.hikashop_products_listing_main .hikashop_product {display: inline-block; width: 25%; float: none; margin: 0 0 30px;}

.hikashop_products_listing_main .hikashop_product_image {position: relative;}
.hikashop_products_listing_main .hikashop_product_image:before {content: ""; position: absolute; width: 100%; height: 150px; left: 0; bottom: 30px; border: 2px solid #8a7931; box-sizing: border-box;}

.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_image {height: auto !important;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_image_subdiv {width: auto !important;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_image_subdiv a {display: block; position: relative;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_image_subdiv a span.carton {display: flex; align-items: center; justify-content: center; position: absolute; background: black; width: 100px; height: 100px; top: 25%; right: 5px; border-radius: 50%; font-size: 20px; line-height: 18px; color: #fff; transform: rotate(7deg);}

.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_name {margin: 5px 0;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_name a {font-size: 16px; line-height: 22px; color: #231f20; text-decoration: none;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_price_full {display: block; margin: 5px 0;}
.hikashop_products_listing_main .hikashop_listing_img_title .hikashop_product_price_full span {font-size: 16px; line-height: 22px; color: #231f20;}

.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn {background: #86645c; margin: 10px 0 0; border: 0; border-radius: 0; padding: 10px 15px; text-decoration: none;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.chardonnay {background: #d5b961;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.shiraz {background: #9a5d6d;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.sparkling-cuvee {background: #a58242;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.sparkling-rose {background: #9e7a6f;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.sauvignon-blanc {background: #76b9af;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.rose {background: #9e7a6f;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.riesling {background: #a6b340;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.mixed-still {background: #a58242;}
.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn.mixed-sparkling {background: #9e7a6f;}

.hikashop_products_listing_main .hikashop_listing_img_title > a.hikabtn span {display: block; font-family: "FranklinGothic-MediumCond"; font-size: 14px; line-height: 20px; text-transform: uppercase;}

.hikashop_products_listing_main .hikashop_container:hover .hikashop_product_image_subdiv a {display: block; background: url(../images/hover.png) center no-repeat;}


/* Product Page */
#hikashop_product_top_part {width: 50%; float: right; margin: 0 0 20px;}
#hikashop_product_top_part span {display: block; font-family: "VivaBeautifulPro-Regular"; font-size: 60px; line-height: 60px; padding: 15px 0 5px;}
#hikashop_product_top_part span > span {display: none;}

#hikashop_product_left_part {width: 50%; float: left;}
#hikashop_product_left_part .hikashop_main_image_div {text-align: center;}
#hikashop_product_left_part .hikashop_main_image_div div.bulkBuy {display: inline-block; background: #000; margin: 10px 0 0; padding: 5px 10px; font-size: 22px; line-height: 28px; color: #fff;}

#hikashop_product_right_part {width: 50%; float: left;}
#hikashop_product_right_part span.hikashop_product_price_full span {display: block; font-size: 24px; line-height: 30px;}
#hikashop_product_right_part table.hikashop_product_characteristics_table td:first-child {display: none;}
#hikashop_product_right_part table.hikashop_product_characteristics_table td label.radio {display: inline-block; position: relative; margin: 0 10px 0 0; border: 3px solid #9a5d6d; padding: 5px 10px; font-size: 20px; line-height: 26px; color: #9a5d6d;}
#hikashop_product_right_part table.hikashop_product_characteristics_table td label.radio input {-webkit-appearance: none; display: inline-block; position: absolute; width: 100%; height: 100%; top: 0; left: 0; margin: 0; border: 0; opacity: 0;}

#hikashop_product_right_part table.hikashop_product_characteristics_table td label.radio.selected {background: #9a5d6d; color: #fff;}
#hikashop_product_right_part table.hikashop_product_characteristics_table td label.radio:hover {background: #9a5d6d; color: #fff;}

#hikashop_product_right_part .hikashop_product_custom_item_info {display: inline-block; max-width: 350px; width: 100%; margin: 0 0 15px;}

#hikashop_product_right_part .hikashop_product_quantity_main > * {display: inline-block; width: auto; vertical-align: middle;}
#hikashop_product_right_part .hikashop_product_quantity_main table tr:first-child td:first-of-type {width: 40px;}
#hikashop_product_right_part .hikashop_product_quantity_main table tr td {font-size: 0;}
#hikashop_product_right_part .hikashop_product_quantity_main table tr td input {width: 100%; height: 35px; margin: 0; border: 1px solid #231f20; border-radius: 0; font-family: "FranklinGothic-MediumCond"; font-size: 18px; text-align: center; box-sizing: border-box; box-shadow: none;}

#hikashop_product_right_part a.hikashop_product_quantity_field_change {display: block; width: 30px; font-size: 24px; color: #231f20; text-align: center; text-decoration: none;}

#hikashop_product_right_part .hikashop_product_quantity_main a.hikabtn {background: #000; border: 0; border-radius: 0; padding: 0 15px; font-family: "Oswald"; font-size: 14px; line-height: 35px; text-decoration: none; text-transform: uppercase; box-shadow: none;}

#hikashop_product_bottom_part {display: inline-block; margin: 0 0 15px;}


/* Newsletter */
#newsletter .acymailing_introtext {font-family: "VivaBeautifulPro-Regular"; font-size: 60px; line-height: 60px; color: #fff; text-align: center; padding: 25px 0 15px 0 !important;}
#newsletter .acymailing_form {padding-bottom: 15px !important; text-align: center;}
#newsletter .acymailing_form p {display: inline-block; max-width: 250px; width: 100%; margin: 0;}
#newsletter .acymailing_form p.fieldacyemail {margin: 0 20px;}
#newsletter .acymailing_form p input {height: 50px; margin: 0; border: 1px solid #000; border-radius: 0; padding: 5px 10px; font-family: "Oswald"; font-size: 18px; box-sizing: border-box;}
#newsletter .acymailing_form p input.button {background: #000; width: 100%; font-family: "Oswald"; font-size: 22px; text-transform: uppercase; box-shadow: none;}


/* Footer */
.nav > li > a:hover, .nav > li > a:focus {background: none;}
#footer ul.menu-footer {margin: 25px 0; text-align: center;}
#footer ul.menu-footer li {display: inline-block; border-right: 1px solid #fff; padding: 0 8px; line-height: 20px;}
#footer ul.menu-footer li:last-of-type {border-right: 0;}
#footer ul.menu-footer li:last-of-type:before {content: "Website by "; font-family: "Oswald"; font-size: 12px; line-height: 20px; color: #fff;}
#footer ul.menu-footer li a, #footer ul.menu-footer li span {display: inline-block; font-family: "Oswald"; font-size: 12px; line-height: 20px; color: #fff; text-decoration: none;}
#footer ul.menu-footer li a:hover {background: none; text-decoration: underline;}


/* Enquiry Sent Pages */
body[class*="sent"] #main {text-align: center;}


/* Login */
.btn-primary {background: #000; border: 0; border-radius: 0; padding: 5px 15px; font-family: "oswald"; font-size: 18px; color: #fff; text-decoration: none; text-transform: uppercase;}
.btn-primary:hover {background: #000;}

.profile-edit span.optional {font-size: 14px; line-height: 20px;}

.profile-edit .acysubscribe {clear: none; margin: 25px 0 0 180px; padding-top: 0;}
.profile-edit .acysubscribe span.acysubscribe_span {position: relative; width: 190px; margin: 0; padding-left: 30px;}
.profile-edit .acysubscribe span.acysubscribe_span input {position: absolute; height: 21px; left: 0; margin: 0 5px;}
.profile-edit .acysubscribe span.acysubscribe_span label {width: 100%; margin: 0; font-size: 14px; line-height: 20px; text-align: left;}


/* Check Out */
.hikashop_checkout_page table th {font-size: 20px; line-height: 30px;}
.hikashop_checkout_page table th#hikashop_cart_product_image_title {width: 130px;}
.hikashop_checkout_page table th#hikashop_cart_product_price_title {width: 100px;}
.hikashop_checkout_page table th#hikashop_cart_product_quantity_title {width: 100px;}
.hikashop_checkout_page table th#hikashop_cart_product_total_title {width: 100px;}

.hikashop_checkout_page table td {font-size: 20px; line-height: 30px;}
.hikashop_checkout_page table.table td {width: auto;}
.hikashop_checkout_page td.hikashop_cart_product_quantity_value > * {display: inline-block; margin: 0; vertical-align: middle;}
.hikashop_checkout_page td.hikashop_cart_product_quantity_value input {width: 30px; height: 30px; border-radius: 0; text-align: center; box-sizing: border-box;}
.hikashop_checkout_page td.hikashop_cart_product_quantity_value a {display: block;}
.hikashop_checkout_page td.hikashop_cart_product_quantity_value a img {display: block;}

.hikashop_checkout_page th.hikashop_cart_product_image_title {width: 200px;}
.hikashop_checkout_page th.hikashop_cart_product_price_title {width: 125px;}
.hikashop_checkout_page th.hikashop_cart_product_quantity_title {width: 125px;}
.hikashop_checkout_page th.hikashop_cart_product_total_title {width: 125px;}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {background-color: #f9f9f9;}
.table-striped tbody>tr:nth-child(even)>td, .table-striped tbody>tr:nth-child(even)>th {background-color: #fff;}
.table-hover tbody tr:hover>td, .table-hover tbody tr:hover>th {background-color: #f5f5f5;}

.hikashop_checkout_page #hikashop_messages_error {background: transparent; border: 0; color: #fc4848; font-weight: normal;}
.hikashop_checkout_page #hikashop_messages_error ul {padding: 0;}
.hikashop_checkout_page #hikashop_messages_error ul li {font-size: 20px; line-height: 28px;}

.hikashop_checkout_page legend {font-weight: bold;}

.hikashop_checkout_page .hikashop_checkout_login {/*max-width: 600px;*/ margin-bottom: 20px;}
.hikashop_checkout_page .hikashop_checkout_login h1 {display: inline-block; margin-top: 20px; font-family: "FranklinGothic-MediumCond"; font-size: 40px; line-height: 40px; font-weight: bold;}
#hikashop_checkout_registration{margin-left: 50px;}
#hikashop_checkout_login_form {margin-left: 50px;}
.hikashop_checkout_login #hikashop_checkout_registration > h2 {/*display: none;*/}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group {margin: 0 0 10px;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group > * {display: inline-block; float: none; padding: 0; vertical-align: middle;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group > label {width: 28%; height: 30px; padding: 0; font-size: 20px; line-height: 30px;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group > label span {display: inline-block; line-height: 30px;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group > div {width: 70%; float: right; margin-left: 2%;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group input {width: 100%; height: 30px; margin: 0; border-radius: 0; box-sizing: border-box;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group input[type=checkbox] {width: auto;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group select {width: 100%; height: 30px; margin: 0; border-radius: 0; box-sizing: border-box;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group select option {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18px;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group.hikashop_registration_required_info_line div.hkc-sm-8 {font-size: 20px;}
.hikashop_checkout_page .hikashop_checkout_login .hkform-group:last-of-type div.hkc-sm-8 {/*width: 100%;*/ margin: 0; /*text-align: right;*/ text-align: left;}
.hikashop_checkout_page .hikabtn {background: #000; border: 0; border-radius: 0; padding: 5px 15px; font-family: "oswald"; font-size: 18px; color: #fff; text-decoration: none; text-transform: uppercase;}

.hikashop_checkout_page .hikashop_checkout_login > * {margin: 5px 0;}
.hikashop_checkout_page .hikashop_checkout_login span#hikashop_checkout_guest_email_title {display: inline-block; vertical-align: middle;}
.hikashop_checkout_page .hikashop_checkout_login span#hikashop_checkout_guest_email_value {display: inline-block; margin-right: 10px; vertical-align: middle;}
.hikashop_checkout_page .hikashop_checkout_login a.hikabtn_checkout_guest_logout {display: inline-block; vertical-align: middle;}

.hikashop_checkout_address fieldset.hika_address_field > div input {height: 20px; float: left; margin: 0;}
.hikashop_checkout_address fieldset.hika_address_field > div .hika_edit {background: none; float: right; padding: 0;}
.hikashop_checkout_address fieldset.hika_address_field > div .hika_edit a {display: inline-block; margin: 0 5px; vertical-align: middle;}
.hikashop_checkout_address fieldset.hika_address_field > div .hika_edit a img {display: block;}
.hikashop_checkout_address fieldset.hika_address_field > div .hika_fields {display: inline-block; width: 100%; clear: left; margin: 15px 0; font-size: 18px; line-height: 24px;}

.hikashop_checkout_address > fieldset.hika_address_field {max-width: 600px;}
.hikashop_checkout_address .hikashop_messages.hikashop_error + fieldset.hkform-horizontal {margin-top: 25px;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group {margin: 0 0 10px; font-size: 0;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group label {display: inline-block; padding: 0;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > label {width: 22%; float: none; margin-right: 3%; vertical-align: middle;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > label label {width: 100%; font-size: 18px; line-height: 30px;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > label label span {line-height: 30px;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > div {display: inline-block; width: 75%; float: none; padding: 0; vertical-align: middle;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > div .hkform-control {height: 30px; margin: 0; border-radius: 0; box-sizing: border-box;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > div select {width: 100%; height: 30px; margin: 0; border-radius: 0; box-sizing: border-box;}
.hikashop_checkout_address > fieldset.hika_address_field fieldset.hkform-horizontal .control-group > div select option {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18px;}

.hikashop_checkout_address .hikashop_address_required_info_line {max-width: 600px;}
.hikashop_checkout_address .hikashop_address_required_info_line .controls {width: 75%; float: right;}
.hikashop_checkout_address .hikashop_address_required_info_line .controls label {font-size: 18px; line-height: 30px;}

.hikashop_checkout_address .buttons {max-width: 600px;}
.hikashop_checkout_address .buttons div {float: right;}
.hikashop_checkout_address .buttons div button {margin-left: 5px;}
.hikashop_checkout_address .buttons div button img {display: none;}


.notifyjs-corner .notifyjs-wrapper {margin: 0;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container {margin: 0;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base {background: #a6b340; min-height: auto; border: 0; padding: 15px 20px; color: #fff !important;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .image {display: none;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper {display: block; margin: 0;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper .title {margin-bottom: 5px; font-size: 24px; line-height: 24px; font-weight: bold;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper .title span {font-size: 20px; line-height: 24px; font-weight: normal;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper .text {font-size: 18px; line-height: 18px;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper .text span {display: block; font-size: 18px; line-height: 18px;}
.notifyjs-corner .notifyjs-wrapper .notifyjs-container .notifyjs-metro-base .text-wrapper .text a {display: inline-block; background: #fff; margin: 10px 0 0; padding: 5px 10px; text-decoration: none; color: #a6b340;}

#hikashop_order_1_2_competition_entry{padding-left: 200px; background: url('../images/win.jpg') no-repeat center left;background-size: auto 100%;}

/* Hikashop Forms */
.hikashop_product_page .hikashop_product_custom_item_value {font-size: 0;}
.hikashop_product_page .hikashop_product_custom_item_info input {display: inline-block; width: 95%; height: 30px; margin: 0 0 10px; border-radius: 0; box-sizing: border-box;}
.hikashop_product_page .hikashop_product_custom_item_info select {display: inline-block; width: 95%; height: 30px; margin: 0 0 10px; border-radius: 0; box-sizing: border-box;}
.hikashop_product_page .hikashop_product_custom_item_info select option {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18px;}
.hikashop_product_page .hikashop_product_custom_item_info span.hikashop_field_required {display: inline-block; display: none; width: 5%; text-align: center;}


/* Forms */
form {margin: 0;}
.row-fluid.row {margin: 0;}
.span12.col-md-12 {margin: 0;}
.requiredsign small {display: none;}
#contact-form {max-width: 500px;}
#contact-form .ce-cf-container {width: 100%;}

#contact-form .ce-cf-container label.cf-label.requiredField {font-weight: normal;}
#contact-form .ce-cf-container label.cf-label {width: 100%; margin: 0; font-size: 18px; line-height: 30px;}
#contact-form .ce-cf-container span.requiredsign {font-size: 14px; line-height: 30px; font-weight: normal;}

#contact-form .ce-cf-container .inputbox {width: 100%; height: 30px; margin: 0; border-radius: 0; box-sizing: border-box; box-shadow: none;}
#contact-form .ce-cf-container textarea.inputbox {max-width: 100%; min-height: 100px;}
#contact-form .ce-cf-container .inputbox.required {background-image: none !important;}
#contact-form .ce-cf-container select.inputbox option {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18px;}
#contact-form #idealCaptcha {margin: 0 0 5px;}
#contact-form #idealCaptcha > div {transform: scale(0.925); transform-origin: left center;}

#contact-form .ce-cf-container label.ce-validation-error {margin: 0; padding: 0; font-weight: normal;}

button#cf_ce-submit-button {background: #000; border: 0; border-radius: 0; padding: 8px 20px; font-family: "Oswald"; font-size: 18px; text-transform: uppercase; box-shadow: none; text-shadow: none;}
button#cf_ce-submit-button_reset {display: none;}


/* Banner Fix */
#banner img.ls-bg {width: 100% !important; height: auto !important; transform: translateX(0px) translateY(0px) !important;}
#banner .ls-slide-transition-wrapper .ls-curtiles .ls-slide-transition-tile img {width: 100% !important; transform: translateX(0px) translateY(0px) rotate(0deg) scale(1) !important;}
#banner .ls-slide-transition-wrapper .ls-nexttiles .ls-slide-transition-tile .ls-nexttile img {width: 100% !important; transform: translateX(0px) translateY(0px) rotate(0deg) scale(1) !important;}


/** Checkout page sign up **/
#hikashop_checkout_registration span.acysubscribe_span {position: relative; margin: 10px 0 0; padding-left: 30px;}
#hikashop_checkout_registration span.acysubscribe_span input {position: absolute; height: 21px; left: 0; margin: 0 5px;}
#hikashop_checkout_registration span.acysubscribe_span label {width: 100%; margin: 0; font-size: 14px; line-height: 20px; text-align: left;}


.toolbar.hikashop_header_buttons span{background-size: contain;}
/*.hikashop_checkout_page #hikashop_checkout_registration .hkform-group:last-of-type div.hkc-sm-8 {padding-left: 227px; text-align: inherit;}*/

.hikashop_product_quantity_main{margin-top:15px;}
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_4.hikashop_product_row_1 > div #div_hikashop_category_information_menu_101_43 > div:before {background:#000;    border: none;} 
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_2 > div #div_hikashop_category_information_menu_101_46 > div:before {background:#000;    border: none;} 
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_2 > div #div_hikashop_category_information_menu_101_49 > div:before {background:#000;    border: none;} 
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_4.hikashop_product_row_1 > div:hover #div_hikashop_category_information_menu_101_43 > div > div > a,#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_2 > div:hover #div_hikashop_category_information_menu_101_46 > div > div > a,#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_2 > div:hover #div_hikashop_category_information_menu_101_49 > div > div > a{background:none;}
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_4.hikashop_product_row_1 > div:hover #div_hikashop_category_information_menu_101_43 > div:before {background:#7B4A48;} 
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_2 > div:hover #div_hikashop_category_information_menu_101_46 > div:before {background:#9F8958;} 
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_2 > div:hover #div_hikashop_category_information_menu_101_49 > div:before {background:#633346;} 
#div_hikashop_category_information_menu_101_46 > a{    background: #9F8958 !important;}
#div_hikashop_category_information_menu_101_49 > a{    background: #633346 !important;}
#div_hikashop_category_information_menu_101_43 > a{    background: #7B4A48 !important;}




/*fancy premium*/
#hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_4.hikashop_product_row_1 > div #div_hikashop_category_information_menu_101_43 > div:after, #hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_2 > div #div_hikashop_category_information_menu_101_46 > div:after, #hikashop_category_information_menu_101 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_2 > div #div_hikashop_category_information_menu_101_49 > div:after{
  content: "";
    position: absolute;
    width: 97%;
    height: 143px;
    left: 4px;
    bottom: 34px;
    border: 2px solid #ffffff;
    box-sizing: border-box;
}
#div_hikashop_category_information_menu_101_43 > div > div > a > img, #div_hikashop_category_information_menu_101_46 > div > div > a > img,#div_hikashop_category_information_menu_101_49 > div > div > a > img{   
  z-index: 14;
    position: inherit;}



/*Fronti page*/
#hikashop_category_information_menu_884 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_1 > div:hover  #div_hikashop_category_information_menu_884_57 > div > div > a,#hikashop_category_information_menu_884 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_1 > div:hover #div_hikashop_category_information_menu_884_58 > div > div > a {background-image:none;}

#div_hikashop_category_information_menu_884_57 .hikashop_product_image:before,#div_hikashop_category_information_menu_884_57 > a.hikabtn{    background: #9ccc66;border:none;}
#div_hikashop_category_information_menu_884_58 .hikashop_product_image:before,#div_hikashop_category_information_menu_884_58 > a.hikabtn{    background: #812447;border:none;}

#two-menu ul{list-style:none;margin:0;width:100%;display:flex;text-align:center;padding-bottom:5px;}
#two-menu ul li{display:inline-block;width:50%}
#two-menu ul li.black{    background: #000000;}
#two-menu ul li.red{background: #822448;}
 #header .center{margin-left:15%;}
.hikashop_product_stock_count{display:none !important;}

 #div_hikashop_category_information_menu_884_57 > div > div > a > img,#div_hikashop_category_information_menu_884_58 > div > div > a > img{position:inherit;z-index:26;}


#hikashop_category_information_menu_884 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_1.hikashop_product_row_1 > div:hover #div_hikashop_category_information_menu_884_57 > div > div:after {
 content: " ";
    position: absolute;
    width: 56%;
    height: 154px;
    bottom: 34px;
    bottom: 27px;
    border: 2px solid #ffffff;
    box-sizing: border-box;
    border-radius: 50%;
    left: 60px;
}  

#hikashop_category_information_menu_884 > div > div > div.hk-row-fluid > div.hkc-md-3.hikashop_product.hikashop_product_column_2.hikashop_product_row_1 > div:hover #div_hikashop_category_information_menu_884_58 > div > div:after {
   content: " ";
    position: absolute;
    width: 56%;
    height: 154px;
    bottom: 34px;
    bottom: 27px;
    border: 2px solid #ffffff;
    box-sizing: border-box;
    border-radius: 50%;
    left: 60px;
}



#two-menu > div > ul > li.red > a > img, #two-menu > div > ul > li.black > a > img {    transition: transform .2s;}
#two-menu > div > ul > li.red > a > img:hover, #two-menu > div > ul > li.black > a > img:hover{    transform: scale(0.8);
    border-radius: 5px;}

.acymailing_module .g-recaptcha {display:flex;justify-content:center;padding:10px 0 !important;}

span.hikashop_product_our_price_title {    color: #ff0000; }
#div_hikashop_category_information_menu_101_20 > span.hikashop_product_price_full > span > span.hikashop_product_price_per_unit_x {    font-size: 14px; }\


#sb-body{ background-color: white !important; }

#div_hikashop_category_information_menu_101_61 a.hikabtn{
  background-color:#A58242;
}

#div_hikashop_category_information_menu_101_62 a.hikabtn{
  background-color:#BF6366;
}

#div_hikashop_category_information_menu_101_64 a.hikabtn{
  background-color:#D5B961;
}

#div_hikashop_category_information_menu_101_65 a.hikabtn{
  background-color:#9A5D6D;
}
#hikashop_product_Fronti_White_3_page #hikashop_product_characteristic_13-lbl{background:#A7CAB7 !important;    border: 3px solid #A7CAB7 !important;}
#hikashop_product_Fronti_Red_3_page #hikashop_product_characteristic_13-lbl {background:#D4B8BD !important;    border: 3px solid #D4B8BD !important;}
#div_hikashop_category_information_menu_884_58 .hikashop_product_image:before, #div_hikashop_category_information_menu_884_58 > a.hikabtn{background: #D4B8BD;}
#div_hikashop_category_information_menu_884_57 .hikashop_product_image:before, #div_hikashop_category_information_menu_884_57 > a.hikabtn{background: #A7CAB7;}